Subject: Re: bug#18353: 24.4.50; unicode chars in mode-line on tty

From: Tom Tromey <[email-masked]>
Date: Fri, 29 Aug 2014 09:22:44 -0600

Eli> Perhaps this is another manifestation of bug #17497?  Do you also have
Eli> problems with TTY menus, as described in screenshots there?

I don't know how to get tty menus.

Eli> Does the problem happen for you in a different terminal emulator, say,
Eli> xterm?

It is worse in xterm.  There, the "unusual" character is not displayed
at all.

Tom